.sol-chart-header {
  width: 360px;
  display: flex;
  p {
    font-weight: bold;
  }
  .header-col-1 {
    width: 60%;
  }
  .header-col-2 {
    width: 40%;
  }
}

.chart-lines {
  position: relative;
  display: flex;
  width: 250px;
  .single-line {
    width: 25%;
    height: 400px;
    border-right: 1px solid black;
  }
}

.solution-chart {
  position: absolute;
  .solution-wrapper {
    display: flex;
    width: 360px;
    height: 15px;
    .solution-label {
      width: 75%;
      line-height: 15px;
      font-size: .95rem;
      a {
        color: inherit;
      }
    }
    .solution-bar {
      width: 40%;
      height: 100%;
    }
    .bar-fill {
      height: 100%;
      position: relative;
      .solution-efficacite {
        line-height: 15px;
        font-size: .7rem;
        position: absolute;
        padding-left: .3rem;
      }
    }
  }
}

.solution-label {
  margin-left: 1rem;
}

.solution-1 {
  background-color: $sol-1;
}
.solution-2 {
  background-color: $sol-2;
}
.solution-3 {
  background-color: $sol-3;
}
.solution-4 {
  background-color: $sol-4;
}
.solution-5 {
  background-color: $sol-5;
}
.solution-6 {
  background-color: $sol-6;
}
.solution-7 {
  background-color: $sol-7;
}
.solution-8 {
  background-color: $sol-8;
}
.solution-9 {
  background-color: $sol-9;
}
.solution-10 {
  background-color: $sol-10;
}
.solution-11 {
  background-color: $sol-11;
}
.solution-12 {
  background-color: $sol-12;
}
.solution-13 {
  background-color: $sol-13;
}
.solution-14 {
  background-color: $sol-14;
}
.solution-15 {
  background-color: $sol-15;
}
